RubyGems Navigation menu

fluent-plugin-kubernetes_metadata_filter_fix 2.2.0.pre.3

Filter plugin to add Kubernetes metadata

Versions:

  1. 2.2.0.pre.3 - August 01, 2019 (30.5 KB)
  2. 2.2.0.pre.2 - August 01, 2019 (30.5 KB)
  3. 2.2.0.pre.1 - August 01, 2019 (30.5 KB)

Runtime Dependencies (3):

  • fluentd >= 0.14.0, < 2
  • kubeclient ~> 1.1.4
  • lru_redux >= 0
  • Development Dependencies (10):

    Owners:

    Pushed by:

    Authors:

    • Jimmi Dyson

    SHA 256 checksum:

    67558b2b1739c0c7d05daf8fa5aaa1e64cd6f780d93babaf3d34415e4e11dc24

    Total downloads 2,810

    For this version 938

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.1.0

    Required Rubygems Version: > 1.3.1

    Links: